/* Slider */

#slider {
	position: relative;
	margin: 0 0 50px 0;
	height: auto;
}
#slider h4 {
	margin-bottom: 0;
}
#slider p {
	color: #07242b;
}
#slider p em {
	color: #544c2a;
}
#slideFrame {
	margin: 0 auto;
	width: 870px;
	min-height: 460px;
	overflow: hidden;
	position: relative;
}
#slideBoard {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 8700px;
	min-height: 460px;
	margin: 0px;
	padding: 0px;
}
.slidePoint {
	margin: 0 auto;
	width: 870px;
	min-height: 460px;
	display: inline-block;
	line-height: 460px;
	float: left;
}
.slideContent {
	line-height: 1.5;
	display: inline-block;
	vertical-align: middle;
}
#slide2Left, #slide2Right {
	position: absolute;
	top: 50%;
	cursor: pointer;
	width: 30px;
	height: 30px;
	color: #fff;
	border: #fff solid 1px;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
	opacity: .5;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
  -moz-transform:    translate(-50%, -50%);
  -ms-transform:     translate(-50%, -50%);
  -o-transform:      translate(-50%, -50%);
}
#slide2Left:hover, #slide2Right:hover,
#slide2Left:active, #slide2Right:active,
#slide2Left:focus, #slide2Right:focus {
	opacity: 1;
}
#slide2Right {
	right: 0;
}
#arrows {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: .7;
	padding-left: 350px;
}
#slideReference {
	position: absolute;
	width: 400px;
	min-height: 10px;
	bottom: 0;
	left: 180px;
	text-align: center;
}
.slideNumber {
	border-radius: 150px;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	width: 28px;
	height: 28px;
	padding-top: 3px;
	margin: 0 3px;
	text-align: center;
	opacity: .5;
}
.slideNumber:hover, .slideNumber:focus, .slideNumber:active, .slideClicked{
	opacity: 1;
	background: #fff;
	color: #07242b;
}

@media only screen and (max-width: 1200px) {
	#slideFrame {
		width: 800px;
	}
	#slideBoard {
		width: 8000px;
	}
	.slidePoint {
		width: 800px;
	}
	.slideContent {
		position: absolute;
		width: 800px;
		top: 50%;
		transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
	  -moz-transform:    translate(0, -50%);
	  -ms-transform:     translate(0, -50%);
	  -o-transform:      translate(0, -50%);
	}
	#slideReference {
		left: 160px;
	}
}

@media only screen and (max-width: 991px) {
	#slider {
    margin: 30px 0 0 0;
	}
	#slider p {
		line-height: 20px;
		font-size: 12px;
	}
	#slideFrame {
		width: 600px;
		min-height: 380px;
	}
	#slideBoard {
		width: 6000px;
		min-height: 380px;
	}
	.slidePoint {
		width: 600px;
		min-height: 380px;
		line-height: 380px;
	}
	.slideContent {
		position: absolute;
		width: 600px;
	}
	#slideReference {
		display: none;
	}
	#arrows {
		display: none;
	}
	#slide2Left, #slide2Right {
		border: transparent;
		padding: 0;
		font-size: 18px;
		font-weight: bold;
	}
	#twrap i {
    font-size: 40px;
    margin-bottom: 10px;
	}
}

@media only screen and (max-width: 768px) {
	#slideFrame {
		width: 400px;
	}
	#slideBoard {
		width: 4000px;
	}
	.slidePoint {
		width: 400px;
	}
	.slideContent {
		position: absolute;
		width: 400px;
	}
}

@media only screen and (max-width: 605px) {
	#slideFrame {
		width: 300px;
		min-height: 360px;
	}
	#slideBoard {
		width: 3000px;
		min-height: 360px;
	}
	.slidePoint {
		width: 300px;
		min-height: 360px;
		line-height: 360px;
	}
	.slideContent {
		position: absolute;
		width: 300px;
	}
	#slider p {
		line-height: 16px;
		font-size: 12px;
	}
	#slider br {
		display: none;
	}
}

@media only screen and (max-width: 500px) {
	#twrap i {
    font-size: 30px;
    margin-bottom: 5px;
	}
	.remove-indent {
		text-indent: -7px;
	}
}
